* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: #607298;
}

header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  color: #1a211a;
  background-color: #7a85d0;
}

h1 {
  font-size: 64px;
  text-align: center;
}

h2 {
  color: #1a211a;
  font-size: 32px;
  margin-bottom: 12px;
}

main {
  display: flex;
  max-width: 1200px;
  margin-top: 192px;
  margin-left: auto;
  margin-right: auto;
  height: auto;
}

section {
  padding: 24px;
  width: 60%;
}

aside {
  border: 2px solid;
  width: 20%;
}

section p {
  font-size: 24px;
  margin-bottom: 72px;
}

#banner {
  width: 100%;
  height: auto;
}

/* ASIDE */

aside {
  border: solid #1a211a 1px;
}

aside img {
  width: 100%;
  height: auto;
  margin-bottom: 64px;
}

/* CLOUDS */

.cloud {
  position: fixed;
  opacity: 0.3;
  pointer-events: none;
}

.cr {
  top: 0;
  right: 0;
}

.cl {
  top: 40vh;
  left: 0;
}

.cl2 {
  top: 60vh;
  right: 0;
}

/* TOGGLE */

.toggle-section {
  width: 80%;
  margin: 10px auto;
}

.toggle-header {
  cursor: pointer;
  user-select: none;
  padding: 10px;
  border: black solid 2px;
}

.toggle-content {
  overflow: hidden;
  max-height: 500px; /* large enough to fit content */
  transition:
    max-height 0.3s ease,
    opacity 0.3s ease;
  opacity: 1;
  margin: 16px auto;
}

.toggle-content.collapsed {
  display: none;
  max-height: 0;
  opacity: 0;
  margin: 0;
}

/* FOOTER */

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 10vh;
  background-color: #5e6148;
  opacity: 0.7;
  text-align: center;
}

footer H3 {
  margin-top: 24px;
}

#al {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 60%;
}

#ht {
  position: absolute;
  bottom: 0;
  right: 20px;
  height: 60%;
}
